﻿label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 0px !important;
    font-weight: 700;
}
.form-control {
    margin-bottom: 8px;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.075);
}
.col-md-6 {
    width: 100%;
}
.enqhidden-xs {
    display: block !important;
}
.enqvisible-xs {
    display: none !important;
}
.enq-padding {
    padding-left: 20px !important;
}
.enq-con-padding {
    padding-left: 0px;
    padding-right: 0px;
}
@media (min-width: 650px) {
    .col-md-6 {
        width: 50%;
        float: left;
    }
    .enqhidden-xs {
        display: none !important;
    }
    .enqvisible-xs {
        display: block !important;
    }
    .enq-padding {
        padding-left: 15px !important;
    }
    .enq-con-padding {
        padding-left: 15px;
        padding-right: 15px;
    }
}